<?php if (array_sum($activity_meta['most_active_period']['days']) == 0): ?>
	This project has no recent activity.
<?php else: ?>
Most active period: the week of <strong><?=$activity_meta['most_active_period']['date'];?></strong>,
with <strong><?=$activity_meta['most_active_period']['added'];?></strong> lines added and
<strong><?=abs($activity_meta['most_active_period']['removed']);?></strong> lines removed, in
<strong><?=array_sum($activity_meta['most_active_period']['days']);?></strong> commits.

<table border="1">
	<thead>
		<tr>
			<th>Avg. weekly commits</td>
			<th>Avg. lines added per week</td>
			<th>Avg. lines removed per week</td>
		</th>
	</thead>
	<tbody>
		<tr>
			<td><?=$activity_meta['average_commits_per_week'] >=1 ? $activity_meta['average_commits_per_week'] : '&lt;1';?></td>
			<td><?=$activity_meta['average_additions_per_week'] >=1 ? $activity_meta['average_additions_per_week'] : '&lt;1';?></td>
			<td><?=$activity_meta['average_deletions_per_week'] >=1 ? $activity_meta['average_deletions_per_week'] : '&lt;1';?></td>
		</tr>
	</tbody>
</table>
<?php endif; ?>
